#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#define MAX 50

typedef struct lista Lista;

Lista* cria_lista();
void libera_lista(Lista **lst);
int lista_cheia(Lista *lst);
int lista_vazia(Lista *lst);
int insere_elem(Lista *lst, char *elem);
int remove_elem(Lista *lst, char *elem);
void print_lista(Lista *lst);
